deploy.ant.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\tomcat60.properties
j2ee.server.instance=tomcat60:home=D:\\desenv\\java\\apache\\tomcat6.0:base=apache-tomcat-6.0.16_base
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=D:\\desenv\\ides\\netbeans6.1\\java2\\modules\\ext\\jaxws21\\api
user.properties.file=D:\\Documents and Settings\\s092\\.netbeans\\6.1\\build.properties
